
RAFAL - Feature #120

Ovrednotenje Investicije

05/11/2010 08:50 PM - Boštjan Tittl

Status: New Start date: 06/21/2010

Priority: Normal Due date: 07/19/2010

Assignee: Jakob Bartolj % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/25/2010 06:31 PM - Jakob Bartolj

- Assignee set to Jakob Bartolj

#2 - 07/12/2010 12:36 PM - Boštjan Tittl

- Due date set to 07/19/2010

- Start date changed from 05/11/2010 to 06/21/2010
